@article{Li:2023zdl,
    author = "Li, Alvin K. Y. and Chan, Juno C. L. and Fong, Heather and Chong, Aidan H. Y. and Weinstein, Alan J. and Ezquiaga, Jose M.",
    title = "{TESLA-X: An effective method to search for sub-threshold lensed gravitational waves with a targeted population model}",
    eprint = "2311.06416",
    archivePrefix = "arXiv",
    primaryClass = "gr-qc",
    month = "11",
    year = "2023",
    note = {\\Alvin K.Y. Li is the lead author of this paper and he led the writing of this manuscript. He is the main developer of the TESLA-X method described in this manuscript.}
}

@article{Cahn:etal:2016,
  title={Mutations in adenine-binding pockets enhance catalytic properties of {NAD (P)} H-dependent enzymes},
  author={Cahn, J. K. B. and Baumschlager, A. and Brinkmann-Chen, S. and Arnold, F. H.},
  journal={Protein Engineering Design and Selection},
  volume={19},
  number={1},
  pages={31--38},
  year={2016},
  publisher={Oxford Univ Press},
  doi={10.1093/protein/gzv057},
  note ={\\J.K.B.C participated in the conception of the project, solved and analyzed the crystal structures, prepared the data, and participated in the writing of the manuscript.}
}
}
